---

custom_hosts:

  - ip: 192.168.124.20
    description: backend server
    names:
      - backend.cm.local
      - cms.cm.local
      - wfs.cm.local
      - studio.cm.local
      - preview.cm.local
      - solr-be.cm.local
      - feeder-preview.cm.local
      - cms.ior.cm.local
      - wfs.ior.cm.local

  - ip: 192.168.124.30
    description: frontend server
    names:
      - mls.cm.local
      - solr-fe.cm.local
      - solr-master.cm.local
      - feeder-live.cm.local
      - mls.ior.cm.local

  - ip: 192.168.124.35
    description: delivery server
    names:
      - rls.cm.local
      - solr-slave.cm.local
      - cae1.cm.local
      - cae2.cm.local
      - cae3.cm.local
      - overview.cm.local
      - corporate.cm.local
      - rls.ior.cm.local

  - ip: 192.168.124.50
    description: monitoring
    names:
      - monitoring.cm.local
      - graphite.cm.local
      - ldap.cm.local
      - icinga.cm.local

  - ip: 192.168.124.100
    description: frontend database server
    names:
      - frontend-mysql.cm.local

  - ip: 192.168.124.110
    description: backend database server
    names:
      - backend-mysql.cm.local
      - mongo.cm.local
      - mongodb.cm.local
